cURL
curl --request POST \ --url https://prv.stake.biya.io/stake/buyback/rounds \ --header 'Content-Type: application/json' \ --data ' { "round_id": "<string>", "start_time": "<string>", "end_time": "<string>", "total_slots": 123, "min_amount": "<string>", "max_amount": "<string>" } '
{ "round": { "id": "<string>", "round_id": "<string>", "start_time": "<string>", "end_time": "<string>", "status": 123, "total_slots": 123, "booked_slots": 123, "min_amount": "<string>", "max_amount": "<string>", "total_collected": "<string>", "revenue_pool": "<string>", "burn_tx_hash": "<string>", "created_at": "<string>", "updated_at": "<string>" } }
CreateBuybackRound creates a new buyback round
CreateBuybackRoundRequest requests creation of a new buyback round
OK
GetBuybackRoundResponse contains a single buyback round
BuybackRound represents a buyback round
Show child attributes